<!DOCTYPE html><html class="en-us no-js  " lang="en" prefix="og: http://ogp.me/ns#"><head><script src="/landing/assets/rum-6f8b3315970a721376e2fd3b0ce5ad73d26cb3078c1f390dae96ebe5130a8d31.js" async="async"></script><script>window.renderStart = new Date().getTime();</script><title>License Agreement | iStock </title><!--[if lt IE 9]><script src="/landing/assets/ie-daf97d0e4bcb33024b741fb5e3c543e09174194496a4414d33ce7fe7b0373fb4.js"></script><![endif]--><link rel="stylesheet" media="all" href="/landing/assets/istock-a44dc298a826a80c460e193c1ee2c6916478f1450eb9050ef0535198264f0d34.css" debug="false" /><meta charset="utf-8" /><meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="0ULaIQCgcauem3XLbSpjmStnr5pQWcEevhvIsDXgkYUSTI8V+zqGSi++QWa5kg9lnV8Byd93pxdNMxY3gI+FfA==" /><meta name="description" content="View iStock's content license agreement for details on how you can use iStock images, vectors, video footage and audio clips for personal or commercial use." /><meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="apple-mobile-web-app-capable" content="yes" /><meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" /><meta Http-Equiv="content-Language" content="en" /><link href="/sign-in?returnurl=%2Flegal%2Flicense-agreement" rel="signin" /><link href="/plans-and-pricing" rel="cart" /></head><body class="front_door_container legal/license-agreement" ng-app="frontDoorPage" ng-strict-di=""><div gi-remote-app="&#39;giCollaboration.Panel&#39;" gi-remote-manifest="&#39;/collaboration/panel/manifest.json?excludeSharedScripts=true&#39;"></div><div class="content_wrapper"><div id="header-wrapper"><header class="full_header" id="site-header"><div class="notification-list"><!--ls:begin[component-1464759324156]--><!--ls:end[component-1464759324156]-->
</div><div class="site-width"><nav class="categories wide-header"><ul class="nav-root"><li><a data-nav="nav=nav_Photos" href="/stock-photos">Photos</a></li><li><a data-nav="nav=nav_Illustrations" href="/stock-illustrations">Illustrations</a></li><li><a data-nav="nav=nav_Video" href="/footage">Video</a></li><li><a data-nav="nav=nav_Audio" href="/music-clips">Audio</a></li></ul></nav><nav class="categories thin-header left-off-canvas-toggle-menu"><figure class="burger"><img class="rest-state" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#hamburger-icon-mono" viewBox="0 0 100 100" /><img class="hover-state" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#hamburger-icon" viewBox="0 0 100 100" /></figure></nav><section class="logo wide-header"><a data-nav="nav=head_Logo" href="/"><img alt="iStock logo" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#istock-logo" viewBox="0 0 100 100" /></a></section><section class="logo thin-header"><a data-nav="nav=head_Logo" href="/"><img alt="iStock logo" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#istock-logo-mobile" viewBox="0 0 100 100" /></a></section><nav class="actions"><div><ul class="actions-list"><li class="pricing"><a data-nav="nav=nav_Pricing" href="/plans-and-pricing">Pricing</a></li><li class="divider light"></li><li class="icon-only boards-icon boards-icon-new" id="open_board"><a href="javascript:void(0);"><span alt="Boards" class="icon-new"></span><span class="action-label new">Boards </span><span class="carrot-container"><span class="carrot"></span></span></a><div class="boards-menu-container"></div></li><li class="thin-header right-off-canvas-toggle-menu" data-istock-user-id=""><figure class="account"><img class="rest-state" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#account-icon-mono" viewBox="0 0 100 100" /><img class="hover-state" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#account-icon" viewBox="0 0 100 100" /></figure></li><li class="wide-header"><a class="account" data-nav="nav=nav_SignIn" href="/sign-in?returnurl=%2Flegal%2Flicense-agreement" login-link="" rel="nofollow">Sign in</a></li><li class="wide-header"><a class="account" data-nav="nav=nav_Join" href="/join" rel="nofollow">Join</a></li></ul></div></nav><div class="off-canvas-menu right"><div class="close-panel"><figure class="general-icon-slider-close"></figure></div><ul><li><a data-nav="nav=nav_SignIn" href="/sign-in?returnurl=%2Flegal%2Flicense-agreement" login-link="">Sign in</a></li><li><a data-nav="nav=nav_Join" href="/join">Join</a></li><li class="mobile"><a data-nav="nav=nav_Pricing" href="/plans-and-pricing">Plans and pricing</a></li><li class="mobile"><a data-nav="nav=nav_YourBoards" href="/collaboration/boards/default">Your Boards</a></li></ul></div><div class="off-canvas-menu left"><div class="close-panel"><figure class="general-icon-slider-close"></figure></div><ul class="side-menu"><li><a data-nav="nav=nav_Photos" href="/stock-photos" target="_self">Photos</a></li><li><a data-nav="nav=nav_Illustrations" href="/stock-illustrations" target="_self">Illustrations</a></li><li><a data-nav="nav=nav_Video" href="/footage" target="_self">Video</a></li><li><a data-nav="nav=nav_Audio" href="/music-clips" target="_self">Audio</a></li></ul></div></div></header></div><section class="main_body"><div class="site-width"><div class="search-bar" data-autosuggest-from="https://as.gettyservices.com:443/GettyImages.Autocomplete.KeywordService.Service/KeywordService1/Suggestedkeywords/{0}/{1}/{2}/{3}/{4}?usePopularity=true" data-default-asset-type="" gi-search-box-istock=""><fieldset><form action="/search/2/image" class="search-bar__form" method="GET" onsubmit="return false"><div class="search-bar__main-area"><button class="search-bar__submit"><img src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#search-icon" viewBox="0 0 100 100" /></button><div class="search-bar__input search-input"><input autocomplete="off" class="non-default phrase" data-autosuggest-from="" id="search-phrase" name="phrase" placeholder="" type="text" /><div class="search-bar__autosuggest" id="suggestions-container-for-autosuggest"></div></div><div class="search-bar__clear"><a class="search-clear-icon"><img src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#clear-icon" viewBox="0 0 100 100" /></a></div></div><section class="search-bar__istock-media-filter"><div class="media-filter-label"><span class="text images-selected">Images</span><span class="text photos-selected">Photos</span><span class="text illustrations-selected">Illustrations</span><span class="text vectors-selected">Vectors</span><span class="text video-selected">Video</span><span class="arrow-icon down"></span></div><div class="media-types"><ul><li class="option no-border" data-value="images"><span><img class="checkbox-display" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#checkmark-icon" viewBox="0 0 100 100" /></span><label for="category-images">Images</label></li><li class="option sub-label" data-value="photos"><span><img class="checkbox-display" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#checkmark-icon" viewBox="0 0 100 100" /></span><label for="image-photos">Photos</label></li><li class="option sub-label" data-value="illustrations"><span><img class="checkbox-display" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#checkmark-icon" viewBox="0 0 100 100" /></span><label for="image-illustrations">Illustrations</label></li><li class="option sub-label" data-value="vectors"><span><img class="checkbox-display" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#checkmark-icon" viewBox="0 0 100 100" /></span><label for="image-vectors">Vectors</label></li><li class="option" data-value="video"><span><img class="checkbox-display" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#checkmark-icon" viewBox="0 0 100 100" /></span><label for="category-video">Video</label></li></ul></div></section></form></fieldset></div><!--ls:begin[component-1460650274728]--><section class="legal-nav-wrapper"><div class="legal-navigation">
<h3>Legal agreements</h3>
<hr class="horizontal-line-desktop">
<nav><ul>
<li class="nav-link "><a class="selected" href="/legal/license-agreement">Content License Agreement</a></li>
<li class="nav-link "><a href="/legal/privacy-policy">Privacy Policy</a></li>
<li class="nav-link "><a href="/legal/terms-of-use">Terms of Use</a></li>
<li class="nav-link "><a href="/legal/membership-agreement">Membership Agreement </a></li>
</ul></nav>
</div></section><!--ls:end[component-1460650274728]--><!--ls:begin[component-1460650274016]--><section class="legal-wrapper"><div class="legal-content">
<hr class="horizontal-line-mobile">
<h1>ISTOCK CONTENT LICENSE AGREEMENT</h1>
<p>LAST UPDATED: June 2017</p>
<h3 class="legal-subheader">This is a license agreement between you and iStock that explains how you can use photos, illustrations, vectors and video clips that you license from iStock. By downloading content from iStock, you accept the terms of this agreement.</h3>
<ol>
<li class="list-block">
<h3 id="type-of-licenses">What types of licenses does iStock offer?</h3>
<p>iStock offers two types of licenses: standard and extended. Every file downloaded from iStock comes with a standard license. An extended license gives you additional rights in exchange for an additional license fee. Unless you purchase an extended license, your use of content is subject to the standard license terms.</p>
<p>You can license files from iStock with credits or a subscription. iStock offers you the ability to purchase credits in preset packs to be used to download photo, illustration, vector and video files. The more credits you purchase, the more you save. iStock also offers monthly or annual subscriptions, which allow you to download a certain number of photos, illustrations or vectors per month and save even more.</p>
<p>You are welcome to use watermarked content from the iStock site on a complimentary basis for test or sample (comp) use only. Watermarked content cannot be used in any final materials or any publicly available materials and may only be used for the 30 days following download.</p>
</li>
<li class="list-block">
<h3 id="how-can-i-use-licensed-content">How can I use licensed content?</h3>
<p>You may use content in any way that is not restricted (see Restricted Uses below). Subject to those restrictions and the rest of the terms of this agreement, the rights granted to you by iStock are:</p>
<ul>
<li>
<p><strong>Perpetual</strong>, meaning there is no expiration or end date on your rights to use the content. The only exception to perpetual rights is for content downloaded on a subscription and not used within 30 days after the end of your subscription. Please see Section <a href="#termination" target="_self">8</a> for more information.</p>
</li>
<li>
<p><strong>Non-exclusive</strong>, meaning that you do not have exclusive rights to use the content. iStock can license the same content to other customers.</p>
</li>
<li>
<p><strong>Unlimited</strong>, meaning you can use the content in an unlimited number of projects and in any media.</p>
</li>
</ul>
<p>For purposes of this agreement, "use" means to copy, reproduce, modify, edit, synchronize, perform, display, broadcast, publish, or otherwise make use of.</p>
<p><strong>Examples of how you can use licensed content include:</strong> websites; blog posts; social media; advertisements; marketing campaigns; corporate presentations; newspapers; magazines; books; film and television productions; web and mobile applications; product packaging.</p>
<p>Please make sure you read the Restricted Uses section below for exceptions.</p>
</li>
<li class="list-block">
<h3 id="restricted-uses">Restricted Uses.</h3>
<ol style="list-style: lower-alpha;">
<li>
<p><strong>No Unlawful Use.</strong> You may not use content in a pornographic, defamatory or other unlawful manner.</p>
</li>
<li>
<p><strong>No Commercial Use of "Editorial Use Only" Content.</strong> You may not use content marked "editorial use only" for any commercial, promotional, advertorial, endorsement, advertising or merchandising purpose. This type of content is not model or property released and is intended to be used only in connection with events that are newsworthy or of general interest (for example, in a blog, textbook, newspaper or magazine article).</p>
</li>
<li>
<p><strong>No Standalone File Use.</strong> You may not use content in any way that allows others to download, extract, or redistribute content as a standalone file (meaning just the content file itself, separate from the project or end use).</p>
</li>
<li>
<p><strong>No Use in Trademark or Logo.</strong> You may not use content as part of a trademark, design mark, tradename, business name, service mark, or logo.</p>
</li>
<li>
<p><strong>No Subscription Abuse.</strong> You may not stockpile, download or otherwise store content not used in a project or end use within 30 days after the end of your subscription for future use.</p>
</li>
<li>
<p><strong>Sensitive Use Disclaimer Required.</strong> If you use content that features models or property in connection with a subject that would be unflattering or unduly controversial to a reasonable person (for example, sexually transmitted diseases), you must indicate: (1) that the content is being used for illustrative purposes only, and (2) any person depicted in the content is a model. For example, you could say: "Stock photo. Posed by model." No disclaimer is required for "editorial use only" content that is used in an editorial manner.</p>
</li>
<li>
<p><strong>No False Representation of Authorship.</strong> You may not falsely represent that you are the original creator of a work that is made up largely of licensed content. For instance, you cannot create a painting based solely on licensed content and claim that you are the author.</p>
<p id="restricted-use" class="special-paragraph"><strong>Restricted Uses - unless extended license purchased.</strong> Extended licenses are only available for purchase with credits on a file by file basis.</p>
</li>
<li>
<p><strong>No Products for Resale.</strong> Unless you purchase an extended license, you may not use content in connection with any goods or services intended for resale or distribution <strong>where the primary value</strong> lies in the content itself including, without limitation, cards, stationery items, paper products, calendars, apparel items, posters (printed on paper, canvas, or any other media), DVDs, mobile applications or other items for resale, license or other distribution for profit. This includes "on demand" products (meaning products in which content is selected by a third party for customization on such product on a made-to-order basis), including, without limitation, postcards, mugs, t-shirts, posters and other items (this includes the sale of products through custom designed websites, as well as sites such as zazzle.com and cafepress.com)</p>
</li>
<li>
<p><strong>No Electronic Templates.</strong> Unless you purchase an extended license, you may not use content in electronic or digital templates intended for resale or other distribution (for example, website templates, business card templates, electronic greeting card templates, brochure design templates).</p>
<table class="legal-table" border="0">
<tbody>
<tr>
<th>Restriction</th>
<td>Products for resale/ Electronic templates</td>
</tr>
<tr>
<th>Standard License</th>
<td>Not permitted</td>
</tr>
<tr>
<th>Extended License</th>
<td>
<div>
<strong>Up to 100,000</strong> postcards, greeting cards or other cards, stationery, stickers and paper products;</div>
<div>
<strong>Up to 10,000</strong> posters, calendars or other similar publications, mugs or mousepads; or</div>
<div>
<strong>Up to 2,000</strong> t-shirts, sweatshirts, or other apparel, games, toys, entertainment goods like CDs or DVDs, framed or mounted artwork.</div>
<div>
<strong>Unlimited</strong> for electronic products such as mobile applications and electronic templates.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li id="limited-print">
<p><strong>Limited print run</strong>. Unless you purchase an extended license, you may not reproduce the content more than 500,000 times in physical print form. This restriction does not apply to electronic reproduction.</p>
<table class="legal-table" border="0">
<tbody>
<tr>
<th>Restriction</th>
<td>Print run</td>
</tr>
<tr>
<th>Standard License</th>
<td>500,000</td>
</tr>
<tr>
<th>Extended License</th>
<td>Unlimited</td>
</tr>
</tbody>
</table>
</li>
</ol>
</li>
<li class="list-block">
<h3 id="who-can-use-licensed-content">Who, besides me, can use the licensed content?</h3>
<p>The rights granted to you are <strong>non-transferable</strong> and <strong>non-sublicensable</strong>, meaning that you cannot transfer or sublicense them to anyone else. There are two exceptions:</p>
<ul>
<li>
<p><strong>Employer or client.</strong> If you are purchasing on behalf of your employer or client, then your employer or client can use the content. In that case, you represent and warrant that you have full legal authority to bind your employer or client to the terms of this agreement. If you do not have that authority, then your employer or client may not use the content.</p>
</li>
<li>
<p><strong>Subcontractors.</strong> You may allow subcontractors (for example, your printer or mailing house) or distributors to use content in any production or distribution process related to your final project or end use. These subcontractors and distributors may not use the content for any other purpose.</p>
</li>
</ul>
<p>Please note that seat/user restrictions apply. You may only use the content with appropriate amount of users, as explained in Section 5 below.</p>
</li>
<li class="list-block">
<span id="seat-restrictions"></span>
<h3 id="seat-user-restrictions">Are there any seat/user license restrictions?</h3>
<p>Yes. The standard license or subscription is for a single user. The seat/user restrictions refer to the raw file of content, not the end project or use.</p>
<p><strong>If you licensed the content with credits</strong>, this means that you may share content within your organization but the content may only be available to one person at any one time. Unless you purchase an extended license, you may not store the content on a server (giving more than one person simultaneous access to the content).</p>
<p><strong>If you licensed the content with a subscription</strong>, this means that only one person (the same person) may access, license and use the content.</p>
<p><strong>If you need more than a single user to access the content:</strong></p>
<ul>
<li>
<p>If you licensed the content with credits, you must purchase a multi-seat extended license with credits</p>
</li>
<li>
<p>If you licensed the content with a subscription, please contact iStock to discuss TeamShare, our multi-user subscription. If you purchase a multi-user subscription, iStock will provide you with the number of user accounts specified on your invoice.</p>
</li>
</ul>
<table class="legal-table" border="0">
<tbody>
<tr>
<th> </th>
<th>Number of Permitted Users</th>
</tr>
<tr>
<th>Standard License - credits</th>
<td>1 user at a time.</td>
</tr>
<tr>
<th>Extended License - credits</th>
<td>Unlimited users within an organization. Can save content on organization servers.</td>
</tr>
<tr>
<th>Standard License - subscription</th>
<td>1 user can access, download and use content</td>
</tr>
<tr>
<th>TeamShare - subscription</th>
<td>More than 1 user to access, download or use content - contact iStock for details</td>
</tr>
</tbody>
</table>
</li>
<li class="list-block">
<h3 id="user-accounts">User Accounts.</h3>
<p>You will be responsible for tracking all activity for each user account, and you agree to: (1) maintain the security of all passwords and usernames; (2) notify iStock immediately of any unauthorized use or other breach of security; and (3) accept all responsibility for activity that occurs under each user account. iStock reserves the right to monitor downloads and user activity to ensure compliance with the terms of this agreement. If iStock determines that you are in breach of this or any other term of this agreement, it may suspend access to your account and seek further legal remedies.</p>
</li>
<li class="list-block">
<h3 id="intellectual-property-rights">Intellectual property rights.</h3>
<ul>
<li>
<p><strong>Who owns the content?</strong><br>All of the licensed content is owned by either iStock or the artists who supply the content. All rights not expressly granted in this agreement are reserved by iStock and the content suppliers.</p>
</li>
<li>
<p><strong>Attribution.</strong></p>
<ul>
<li>
<p><strong>Do I need to include a photo credit?</strong> You do not need to include a photo credit for commercial use, but if you are using content for editorial purposes, you must include the following credit adjacent to the content or in visual production credits: "iStock.com/Artist's Member Name."</p>
</li>
<li>
<p><strong>Do I need to include a video credit?</strong> Yes, if technically feasible, you must include the following credit in visual productions: "iStock.com/Artist's Member Name."</p>
</li>
</ul>
</li>
</ul>
</li>
<li class="list-block">
<h3 id="termination">Termination/Cancellation/Withdrawal.</h3>
<ol style="list-style: lower-alpha;">
<li>
<p><strong>Termination.</strong><br>Except in the case of subscriptions, this agreement is effective until it is terminated by either party. You can terminate this agreement by ceasing use of the content and deleting or destroying any copies. iStock may terminate this agreement at any time if you fail to comply with any of the terms, in which case you must immediately: cease using the content; delete or destroy any copies; and, if requested, confirm to iStock in writing that you have complied with these requirements.</p>
<ul>
<li>
<p><strong>Subscription Termination.</strong> Unless renewed, subscription agreements terminate automatically at the end of the subscription period, with a 30 day grace period to use any content downloaded during the subscription term in a project or other end use. Content incorporated into projects or end uses prior to the expiration of the grace period may continue to be used in perpetuity in that project and in any other projects. Any content not included in a project at the end of the 30 day grace period is not considered licensed and must be deleted. Any content that is used within the 30 day grace period remains subject to the terms of this agreement. iStock may terminate any licenses before the end of the subscription period if it reasonably believes there is a violation of this agreement and/or abuse of the subscription account, in which case you must immediately: cease using the content; delete or destroy any copies; confirm to iStock in writing that you have complied with these requirements; and pay iStock any amounts which remain owing to the end of the term of your subscription as set on your invoice.</p>
</li>
<li>
<p><strong>Social Media Termination.</strong> If you use the content on a social media platform or other third party website and the platform or website uses (or announces that it plans to use) the content for its own purpose or in a way that is contrary to this agreement, this agreement shall immediately terminate.</p>
</li>
</ul>
</li>
<li>
<p id="refunds"><strong>Refunds/Cancellation.</strong></p>
<ul>
<li>
<p>Credit Pack Refunds - <strong>Refunds for credit pack purchases can be made within 14 days of your invoice date, provided that you have not used any credits from the pack.</strong></p>
</li>
<li>
<p><strong>Subscription Refunds</strong> - Refunds for subscriptions can be made within 14 days of your invoice date, provided you have not downloaded more than 5 images and have not made use of any downloaded content.</p>
</li>
<li>
<p><strong>File Download Refunds</strong> - iStock does not offer refunds or re-credits for downloaded files. File returns will only be considered based on technical issues with the file at the sole discretion of iStock.</p>
</li>
</ul>
<p>All requests for refunds/cancellations must be made in writing. If the request is approved, iStock will issue a credit to your account or credit card. In the event of cancellation, your rights to use the content terminate, and you must delete or destroy any copies of the content.</p>
</li>
<li>
<p><strong>Content Withdrawal.</strong><br>iStock may discontinue licensing any item of content at any time in its sole discretion. Upon notice from iStock, or upon your knowledge, that any content may be subject to a claim of infringement of a third party's right for which iStock may be liable, iStock may require you to immediately, and at your own expense: cease using the content, delete or destroy any copies; and ensure that your clients, distributors and/or employer do likewise. iStock will provide you with replacement content (determined by iStock in its reasonable commercial judgment) free of charge, subject to the other terms of this agreement.</p>
</li>
</ol>
</li>
<li class="list-block">
<h3 id="representations-and-warranties">Representations and Warranties.</h3>
<p>iStock makes the following representations and warranties:</p>
<ol style="list-style: lower-alpha;">
<li>
<p id="non-infringe-warranty"><strong>Warranty of Non-Infringement.</strong> Except with respect to content identified as "editorial use only," your use of the content in accordance with this agreement and in the form delivered by iStock will not infringe on any copyright, moral right, trademark or other intellectual property right and will not violate any right of privacy or right of publicity; and all necessary model and/or property releases for use of the content in the manner authorized by this agreement have been obtained. Note that you are solely responsible for any edits made to the content (whether using an iStock editing tool or otherwise).</p>
</li>
<li>
<p><strong>"Editorial Use Only" Warranty Disclaimer.</strong> For content identified as "editorial use only," iStock warrants that the content will not infringe on any copyright or moral right of the artist, but it does not grant any right or make any warranty with regard to the use of names, people, trademarks, trade dress, logos, registered, unregistered or copyrighted designs, works of art or architecture depicted or contained in the content. In such cases, you are solely responsible for determining whether release(s) is/are required in connection with your proposed use of the content identified as "editorial use only," and you are solely responsible for obtaining such release(s). You acknowledge that no releases are generally obtained for content identified as "editorial use only," and that some jurisdictions provide legal protection against a person's image, likeness or property being used for commercial purposes when they have not provided a release.</p>
</li>
<li>
<p><strong>Caption/Metadata Disclaimer.</strong> While we have made reasonable efforts to correctly categorize, keyword, caption and title the content, iStock does not warrant the accuracy of such information, or of any metadata provided with the content.</p>
</li>
<li>
<p><strong>No Other Warranties.</strong> Except as provided in the "warranty of non-infringement" section above, the content is provided "as is" without representation, warranty or condition of any kind, either express or implied, including, but not limited to, implied representations, warranties or conditions of merchantability, or fitness for a particular purpose. iStock does not represent or warrant that the content will meet your requirements or that its use will be uninterrupted or error free.</p>
</li>
</ol>
</li>
<li class="list-block">
<h3 id="indemnification">Indemnification/Limitation of Liability.</h3>
<ol style="list-style: lower-alpha;">
<li>
<p><strong>Indemnification of iStock by you.</strong> You agree to defend, indemnify and hold harmless iStock and its parent, subsidiaries, affiliates, and content suppliers, and each of their respective officers, directors and employees from all damages, liabilities and expenses (including reasonable outside legal fees) arising out of or in connection with any breach or alleged breach by you (or anyone acting on your behalf) of any of the terms of this agreement.</p>
</li>
<li>
<p><strong>Indemnification of you by iStock.</strong> Provided that the content is only used in accordance with this agreement and you are not otherwise in breach of this agreement, and as your sole and exclusive remedy for any breach of the warranties set forth in Section 9(<a href="#non-infringe-warranty" target="_self">a</a>) above, iStock agrees, subject to the terms of this Section <a href="#indemnification" target="_self">10</a>, to defend, indemnify and hold harmless you, your corporate parent, subsidiaries and affiliates, and each of your respective officers, directors and employees from all damages, liabilities and expenses (including reasonable outside legal fees) arising out of or in connection with any breach or alleged breach by iStock of its warranty in Section 9(<a href="#non-infringe-warranty" target="_self">a</a>) above. This indemnification does not apply to the extent any damages, costs or losses arise out of or are a result of modifications made by you to the content or the context in which the content is used by you. This indemnification also does not apply to your continued use of content following notice from iStock, or upon your knowledge, that the content is subject to a claim of infringement of a third party's right.</p>
<ol id="extended-legal" style="list-style: lower-roman;">
<li>
<p><strong>Extended Legal Guarantee.</strong> Unless you purchase an extended license, iStock's total maximum aggregate liability (meaning the total amount iStock is responsible for, whether under this agreement or any other agreement for the same content) is limited to $10,000 US dollars per item of content. This limit applies regardless of the number of times you license the same piece of content from iStock. Under an extended license, this amount is increased to $250,000 US dollars per item of content. If you need a higher indemnification amount, please contact iStock.</p>
</li>
</ol>
</li>
</ol>
<table class="legal-table" border="0">
<tbody>
<tr>
<th> </th>
<th>Standard License</th>
<th>Extended License</th>
</tr>
<tr>
<th>Legal Guarantee Amount</th>
<td>$10,000 per item of content</td>
<td>$250,000 per item of content</td>
</tr>
</tbody>
</table>
<ol start="3" style="list-style: lower-alpha;">
<li>
<p>The party seeking indemnification must promptly notify in writing the other party about the claim. The indemnifying party (the one covering the costs) has the right to assume the handling, settlement or defense of any claim or litigation, in which case the indemnified party (the one not covering the costs) has to cooperate in any way reasonably requested by the indemnifying party. The indemnifying party will not be liable for legal fees and other costs incurred prior to the other party giving notice of the claim for which indemnity is sought.</p>
</li>
<li>
<p><strong>Limitation of Liability. ISTOCK WILL NOT BE LIABLE TO YOU OR ANY OTHER PERSON OR ENTITY FOR ANY PUNITIVE, SPECIAL, INDIRECT, CONSEQUENTIAL, INCIDENTAL OR OTHER SIMILAR DAMAGES, COSTS OR LOSSES ARISING OUT OF THIS AGREEMENT, EVEN IF ISTOCK HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, COSTS OR LOSSES. SOME JURISDICTIONS DO NOT PERMIT THE EXCLUSION OR LIMITATION OF IMPLIED WARRANTIES OR LIABILITY.</strong></p>
</li>
</ol>
</li>
<li class="list-block">
<h3 id="general-provisions">General Provisions.</h3>
<ol style="list-style: lower-alpha;">
<li>
<p><strong>Assignment.</strong> This agreement is personal to you and is not assignable by you without iStock's prior written consent. iStock may assign this agreement, without notice or consent, to any corporate affiliate or to any successor in interest, provided that such entity agrees to be bound by these terms.</p>
</li>
<li>
<p><strong>Audit/Certificate of Compliance.</strong> Upon reasonable notice, you agree to provide to iStock sample copies of projects or end uses that contain licensed content, including by providing iStock with free of charge access to any pay-walled or otherwise restricted access website or platform where content is reproduced. In addition, upon reasonable notice, iStock may, at its discretion, either through its own employees or through a third party, audit your records directly related to this agreement and your use of licensed content in order to verify compliance with the terms of this agreement. If any audit reveals an underpayment by you to iStock of five percent (5%) or more of the amount you should have paid, then in addition to paying iStock the amount of the underpayment, you also agree to reimburse iStock for the costs of conducting the audit. Where iStock reasonably believes that content is being used outside of the scope of the license granted under this agreement, you agree, at iStock's request, to provide a certificate of compliance signed by an officer of your company, in a form to be approved by iStock.</p>
</li>
<li>
<p><strong>Electronic storage.</strong> You agree to retain the copyright symbol, the name of iStock, the content's identification number and any other information that may be embedded in the electronic file containing the original content, and to maintain appropriate security to protect the content from unauthorized use by third parties. You may make one (1) copy of the content for back-up purposes.</p>
</li>
<li>
<p><strong>Governing Law/Arbitration.</strong> This agreement will be governed by the laws of the State of New York, U.S.A., without reference to its laws relating to conflicts of law. Any disputes arising from or related to this agreement shall be finally settled by binding, confidential arbitration by a single arbitrator selected using the rules and procedures for arbitrator selection under the JAMS' Expedited Procedures in its Comprehensive Arbitration Rules and Procedures ("JAMS") if you are in North America, or of the International Centre for Dispute Resolution ("ICDR") or JAMS if you are outside of North America (the applicable rules to be at your discretion), in effect on the date of the commencement of arbitration to be held in one of the following jurisdictions (whichever is closest to you): New York, New York; London, England; Paris, France; Munich, Germany; Madrid, Spain; Milan, Italy; Sydney, Australia; Tokyo, Japan; or Singapore. The arbitration proceedings shall be conducted in English and all documentation shall be presented and filed in English. The decision of the arbitrator shall be final and binding on the parties, and judgment may be entered on the arbitration award and enforced by any court of competent jurisdiction. The United Nations Convention on Contracts for the International Sale of Goods does not govern this agreement. The prevailing party shall be entitled to recover its reasonable legal costs relating to that aspect of its claim or defense on which it prevails, and any opposing costs awards shall be offset. Notwithstanding the foregoing, iStock shall have the right to commence and prosecute any legal or equitable action or proceeding before any court of competent jurisdiction to obtain injunctive or other relief against you in the event that, in the opinion of iStock, such action is necessary or desirable to protect its intellectual property rights. The parties agree that, notwithstanding any otherwise applicable statute(s) of limitation, any arbitration proceeding shall be commenced within two years of the acts, events or occurrences giving rise to the claim.</p>
</li>
<li>
<p><strong>Severability.</strong> If one or more of the provisions in this agreement is found to be invalid, illegal or unenforceable in any respect, the validity, legality and enforceability of the remaining provisions should not be affected. Such provisions should be revised only to the extent necessary to make them enforceable.</p>
</li>
<li>
<p><strong>Waiver.</strong> No action of either party, other than express written waiver, may be construed as a waiver of any provision of this agreement.</p>
</li>
<li>
<p><strong>Entire Agreement.</strong> No terms of conditions of this agreement may be added or deleted unless made in writing and accepted in writing by both parties, or issued electronically by iStock and accepted in writing by you. In the event of any inconsistency between the terms of this agreement and the terms contained on any purchase order sent by you, the terms of this agreement will apply.</p>
</li>
<li>
<p><strong>Notice.</strong> All notices required to be sent to iStock under this agreement should be sent via email to legalnotice@istock.com. All notices to you will be sent via email to the email set out in your account.</p>
</li>
<li>
<p><strong>Taxes.</strong> You agree to pay and be responsible for any and all sales taxes, use taxes, value added taxes and duties imposed by any jurisdiction as a result of the license granted to you, or of your use of the licensed content.</p>
</li>
<li>
<p><strong>Interest on Overdue Invoices.</strong> If you fail to pay an invoice in full within the time specified, iStock may add a service charge of 1.5% per month, or such lesser amount as is allowed by law, on any unpaid balance until payment is received.</p>
</li>
<li>
<p><strong>Fees and Renewal.</strong> If your subscription is set to AUTOMATICALLY RENEW, you authorize iStock to charge the applicable subscription fees at the then applicable rate and taxes for the subscription to your credit card on file at the expiration of the term. You may change your auto-renewal preferences in your iStock account. Your subscription may only be cancelled as set out in Section 8(<a href="#refunds" target="_self">b</a>). iStock may deactivate your subscription without prior notice if iStock is unable to process payment through the credit card provided by you.</p>
</li>
<li>
<p><strong>Licensing Entity.</strong> The licensing entity under this agreement is determined based on your billing address in accordance with the chart found <a href="https://www.gettyimages.com/licensing-entities" target="_blank" title="Licensing entities">here</a>.</p>
</li>
</ol>
</li>
</ol>
</div></section><!--ls:end[component-1460650274016]-->
</div></section></div><div class="plans-and-pricing-ribbon">Incredible stock. Flexible pricing. <a href="/plans-and-pricing">Buy credits or subscribe today.</a></div><footer class="full_footer floating_footer" id="footer"><div class="nav-links"><div class="nav-block-locale"><a href="\"><img alt="iStock logo" class="footer-logo" src="/landing/assets/unisporkal_engine/images/istock/istock_global-d7e401f19e6c19a9675205710664aae57336b66879fca2e2f55bdd926ea590f1.svg#istock-logo" viewBox="0 0 100 100" /></a><div class="footer-locale"><div class="locale-picker" data-base-path="/legal/license-agreement" data-country="us" data-language="en"><div class="reveal-modal-bg-locale close-modal hidden" id="language-modal-bg"></div><section><div class="reveal-modal-locale" id="language-modal-desktop"></div></section></div><div class="locale-button open-language" data-country-code="us" id="footer-language-selector"><span>English</span><span class="language-arrow"></span></div><div class="locale-button open-country" id="footer-country-selector"><img class="flag-icon" src="/landing/assets/unisporkal_engine/images/istock/country-flags-4c0b5175a101e2ed6d9946746d0edd8556c653a79aec34f004dc3ba465be6266.svg#us" viewBox="20 0 60 60" /><span class="country-name">United States</span></div></div></div><div class="nav-block"><ul><li class="footer-category-title">Learn more</li><li><a data-nav="nav=footer_plans_and_pricing" href="/plans-and-pricing">Plans and pricing</a></li><li><a data-nav="nav=nav_promo_code" href="/promo-code">iStock promo codes</a></li><li><a data-nav="nav=nav_Stories" href="http://stories.gettyimages.com/" id="footer-stories" target="_blank">Stories & Trends</a></li><li><a data-nav="nav=nav_Partners" href="http://content.istockphoto.com/partners/" id="footer-partners" target="_blank">Partners</a></li><li><a data-nav="nav=nav_Plugins_and_apps" href="/resources/plugins">Plugins and apps</a></li><li><a data-nav="nav=nav_Licenses" href="/help/licenses">License information</a></li><li><a data-nav="nav=nav_Legal_Agreement" href="/legal/license-agreement">Legal / Privacy</a></li></ul></div><div class="nav-block"><ul><li class="footer-category-title">Company</li><li><a data-nav="nav_About_us" href="/about-us" id="footer-aboutus">About us</a></li><li><a data-nav="foot_Press" href="http://press.gettyimages.com/" id="footer-press" target="_blank">Press</a></li><li><a data-nav="nav_Careers" href="http://www.gettyimagesjobs.com?isource=foot_AboutUs_Careers" id="footer-careers" target="_blank">Careers</a></li><li><a data-nav="nav_Affiliates" href="http://www.gettyimagesaffiliates.com/" id="footer-affiliates" target="_blank">Affiliates</a></li><li><a data-nav="nav_sellStock" href="https://workwithus.istockphoto.com">Sell stock</a></li></ul></div><div class="nav-block"><ul><li class="footer-category-title">Support</li><li><a class="tel" href="tel:+18664786251" id="footer-support-number">1 866 478 6251 </a></li><li id="lpChatFooterUni"></li><li><a data-nav="nav=nav_Contact_us" href="/customer-support">Contact us</a></li><li><a data-nav="nav=nav_FAQ" href="/faq">FAQ</a></li></ul></div><div class="nav-block"><div class="social-links"><ul><li><a class="fb" data-nav="nav_Facebook" href="http://www.facebook.com/istock" id="footer-facebook-icon" target="_blank"></a></li><li><a class="tw" data-nav="nav_Twitter" href="http://www.twitter.com/iStock" id="footer-twitter-icon" target="_blank"></a></li><li><a class="gp" data-nav="nav_GooglePlus" href="http://plus.google.com/118211792181745570694?prsrc=3" id="footer-googleplus-icon" target="_blank"></a></li><li><a class="ig" data-nav="nav_Instagram" href="https://instagram.com/istockbygettyimages" id="footer-instagram-icon" target="_blank"></a></li></ul></div><ul><li class="footer-app-store"><a class="app-store-badge" data-nav="nav_Tools_Apps" href="https://itunes.apple.com/us/app/istockphoto/id377716883?mt=8&amp;amp;ign-mpt=uo%3D4" target="_blank"><img class="footer-app-store-badge" src="/landing/assets/unisporkal_engine/images/app_store_badges/app_store_badge_en-25178aeef6eb6b83b96f5f2d004eda3bffbb37122de64afbaef7107b384a4132.svg" /></a><a class="google-play-badge" data-nav="nav_Tools_Apps" href="https://play.google.com/store/apps/details?id=com.gettyimages.istock" target="_blank"><img class="footer-app-store-badge" src="/landing/assets/unisporkal_engine/images/play_store_badges/play_store_badge_en-8ddfb949d2749fcc12077b98b5eb2dd1b0025ec5d057b6d53500dd17b84d544f.svg" /></a></li></ul></div><div class="footer-copyright"><hr />© 2018 iStockphoto LP. <span>The iStock design is a trademark of iStockphoto LP.</span></div></div></footer><script type="text/javascript">var tracking_data = {"events":[],"visitor_id":"00000000-0000-0000-0000-000000000001","url":"https://www.istockphoto.com/legal/license-agreement","site_id":441,"request_id":"0AF000C8-4A67_0AF0030E-01BC_5AEF47DE_3E6363D-07CF","current_date":"2018-05-06T18:22:22.364+00:00","site_nickname":"istock","username":"","userid":0,"language":"en-us","language_code":"en","auth_state":"unregistered","host":"www.istockphoto.com","server":"44ca59961e6d","use_production_account_ids":true,"country_prefix":null,"language_prefix":null,"supports_spectrum":true,"spectrum_host_three":"https://spectrum.gettyimages.com:443/v3/","agreements_segmentation_data":[],"assist_type":null,"billing_country":"USA","creative_search_includes_rm":null,"currency_code":null,"customer_tier":null,"customer_type":"unknown","geolocation_country":"USA","has_expansion_bundle":null,"has_online_price_agreement":null,"industry_segment":"none","is_corporate":null,"registration_website":null,"subscription_from_agreement":false,"active_agreements":{},"google_tag_manager":true,"google_tag_manager_id":"GTM-P4WB37","referrer":"https://www.istockphoto.com/","is_paid_search":false,"is_authenticated":false,"pa_agreement_types":[],"site_catalyst_file_path":"/landing/assets/tracking/istock/site_catalyst-0c20f9ef914aaa64d9531d38684fb8e580bf41ece5b5f750900a89c931fc19d2.js","page_name":"iStock|legal|license-agreement","render_duration_in_ms":67};tracking_data['controller_name'] = 'front_door';tracking_data['controller_action'] = 'index';tracking_data['safariPreview'] = false;tracking_data['cmscontent'] = 'en-US|0|1|0|Other|0|0||||0||None|Minimal|rm-curious|||0|NP|Essentials|RNB|NonVideo|New|none';var dataLayer = [];dataLayer.push(tracking_data);</script><script>(function() {
  window.localeStrings = window.localeStrings || {};
  var data = {"search":"Search","search_box.all_images":"All images","search_box.all_video":"All video","search_box.search_placeholder":"Start searching now …","search_box.creative_images":"Creative images","search_box.rights_managed":"Rights-managed (RM)","search_box.royalty_free":"Royalty-free (RF)","search_box.editorial_images":"Editorial images","search_box.select_editorial_product":"Select an Editorial category from the drop-down menu to narrow your search.","search_box.all_editorial":"All Editorial","search_box.news":"News","search_box.sport":"Sports","search_box.entertainment":"Entertainment","search_box.contour":"Contour","search_box.travel":"Travel","search_box.publicity":"Publicity","search_box.royalty":"Royalty","search_box.archival":"Archival","search_box.select_recency":"Select a date range from the drop-down menu to narrow your search.","search_box.any_date":"Any date","search_box.last_twenty_four_hours":"Last 24 hours","search_box.last_seven_days":"Last 7 days","search_box.last_thirty_days":"Last 30 days","search_box.last_twelve_months":"Last 12 months","search_box.creative_video":"Creative video","search_box.rights_ready":"Rights-ready (RR)","search_box.editorial_video":"Editorial video","search_box.raw":"Raw","search_box.produced":"Produced","search_box.search_creative_images":"Search Creative images…","search_box.premium_access_only":"Premium Access","search_box.editorial_subscription_only":"Editorial subscription","set_as_start_page":"Set as start page","mobile_search_hint":"Start searching now …","general_search_hint":"Find the perfect stock photos, vectors and more…","photo_search_hint":"Find the perfect stock photos…","illustration_search_hint":"Find the perfect vectors and illustrations…","vector_search_hint":"Find the perfect vectors...","video_search_hint":"Find the perfect stock video clips…","audio_search_hint":"Find the perfect music clips…","search_by_image":"Search by image"};
  for (var key in data) { window.localeStrings[key] = data[key]; }

  window.visitorExperiencesData = window.visitorExperiencesData || {};
  data = {"searchsmartsuggestions":null,"recentsearchinautosuggest":null};
  for (var key in data) { window.visitorExperiencesData[key] = data[key]; }

  //HACK? - SiteMap class script is not loaded yet, but here is where we know the values for its constructor.
  if(!window.siteMap){window.siteMap = {};}
  window.siteMap.constructorValues = {
    location: window.location,
    countryLanguagePrefixes: {"au":{"en":{}},"be":{"fr":{},"en":{},"nl":{}},"br":{"pt":{},"en":{}},"ca":{"en":{},"fr":{}},"dk":{"en":{}},"de":{"de":{},"en":{}},"es":{"es":{},"en":{}},"fr":{"fr":{},"en":{}},"in":{"en":{}},"ie":{"en":{}},"it":{"it":{},"en":{}},"nl":{"nl":{},"en":{}},"nz":{"en":{}},"no":{"en":{}},"at":{"de":{},"en":{}},"pl":{"pl":{},"en":{}},"pt":{"pt":{},"en":{}},"ch":{"de":{},"fr":{},"it":{},"en":{}},"fi":{"en":{}},"se":{"sv":{},"en":{}},"tr":{"tr":{},"en":{}},"ae":{"en":{}},"gb":{"en":{}},"us":{"en":{},"es":{}},"kr":{"ko":{},"en":{}},"jp":{"ja":{},"en":{}},"hk":{"zh":{},"en":{}},"il":{"en":{}},"mx":{"es":{},"en":{}},"my":{"en":{}},"ru":{"ru":{},"en":{}},"sg":{"en":{}},"th":{"en":{}},"za":{"en":{}}},
    siteMapMethods: null
  };

  window.user = {}
  window.user.isRemembered = false;
  window.user.isAuthenticated = false;
  window.user.autoSuggestLocale = "en-us";
  window.user.isBot = true

})();</script><script>window.renderEnd = new Date().getTime();</script><script src="/landing/assets/application-f6baea46544f476d95b1e1891e6658a46b58de6cd5bccb5fd817da3d3e1be58c.js"></script><noscript><iframe height="0" src="https://www.googletagmanager.com/ns.html?id=GTM-P4WB37" style="display: none; visibility: hidden" width="0"></iframe></noscript><script>window.genericErrorMessage = "Sorry, but we're having trouble processing your request.";
window.javascriptLoad = new Date().getTime();
window.currentSite || (window.currentSite = {});
window.currentSite.domainSuffix = "com";
window.currentSite.nickname = "istock";
window.currentSite.isGetty = false;
window.currentSite.isiStock = true;
window.currentSite.isThinkStock = false;</script><script src="/landing/assets/unisporkal_engine/ads/ads-fb69584897fe2c50983e30e890d97a704747341f7e54a06406900605f0f3c79e.js"></script></body></html>